Pulse Secure on julkaissut tiedotteen haavoittuvuudesta jonka CVSS on 10.0 eli korkein mahdollinen. Haavoittuvuutta hyväksikäyttämällä voidaan ohittaa autentikointi ja ajaa haitallista koodia laitteessa.

https://kb.pulsesecure.net/articles/Pulse_Security_Advisories/SA44784

Mikael Söderholm
Latest posts by Mikael Söderholm (see all)

Kaipaatko lisätietoa aiheesta? Ota yhteyttä!

Tietoturva-syöte